<html>
<body>
<style type="text/css" >

a:link{
	color: red;
}

a:hover{
	color: green;
	
	cursor: url(point.png) 4 12, auto;
}

a:visited{
	background-color: black;
}

a:active{
	color: yellow;
}



</style>

<ul>
<li><a href="#0"> link1 </a></li> 
<li><a href="#1"> link2 </a></li>
<li><a href="#2"> link3 </a></li>
<li><a href="#3"> link4 </a></li>
<li><a href="#4"> link5 </a></li>
<li><a href="#5"> link6 </a></li>

</ul>



</body>
</html>